I downloaded the Novell Client 4.91sp2, and when I ran setupnw.exe, it
told me it was the wrong version. Please help.

Thanks.

Bryan